@charset "utf-8";



h2{
    text-align: center;
    font-size: 7rem;
    font-weight: 600;
    position: relative;
    padding-bottom: 35px;
    margin: 0 auto 30px auto;
}

h2:after{
    content: "";
    background: url(../assets/images/ttl_border.png) no-repeat center;
    width: 120px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

h2 .firstLetter{
    font-size: 8.2rem;
    color: #f4a460;
}

h2 .subTtl{
    display: block;
    font-size: 2rem;
}


/* メイン */
.main_visual{
    height: 870px;
    background: url(../assets/images/img_main_top.png) no-repeat center;
    background-size: cover;
}

.main_visual h1{
    padding-top: 470px;
    font-size: 12rem;
    font-weight: 600;
    color: #fff;
    text-align: left;
    margin: 0;
}

.main_visual p{
    color: #fff;
    font-weight: bold;
    font-size: 7.6rem;
    margin: 0;
    line-height: 1;
}

.main_visual p span{
    color: #f4a460;
}

@media only screen and (max-width: 1024px){

    .main_visual h1{
        font-size: 10vw;
    }
    
    .main_visual p{
        font-size: 7vw;
    }
    
}

@media only screen and (max-width: 767px){
    
    .main_visual{
        background: url(../assets/images/img_main_sp.png) no-repeat center;
        background-size: cover;
        padding-bottom: 10vw;
        height: auto;
    }
    
    .main_visual h1{
        padding-top: 60vw; 
    }
    
}



/* vision */
#vision{
    text-align: center;
    padding-bottom: 100px;
}

#vision p.bigTxt{
    font-weight: 600;
    font-size: 2.2rem; 
}

#vision .more_btn{
    margin-top: 80px;
}




/* stlength */

#stlength .stlength_list{
    display: flex;
    
}

#stlength .stlength_list > div{
    width: 33.3%;
    padding: 90px 50px;
    color: #fff;
}

#stlength .stlength_list > div:nth-child(1){
    background: url(../assets/images/img_top_stlength_001.png) no-repeat center;
    background-size: cover;
}

#stlength .stlength_list > div:nth-child(2){
    background: url(../assets/images/img_top_stlength_002.png) no-repeat center;
    background-size: cover;
}

#stlength .stlength_list > div:nth-child(3){
    background: url(../assets/images/img_top_stlength_003.png) no-repeat center;
    background-size: cover;
}

#stlength .stlength_list > div h3{
    color: #fff;
    font-size: 3.4rem;
    font-weight: 600;
    margin: 0 0 50px 0;
}

#stlength .stlength_list > div h3 span{
    font-size: 4.4rem;
    color: #ffd700;
    margin-left: 12px;
}

#stlength .stlength_list > div p{
    font-size: 1.6rem;
}

#stlength .stlength_list > div .bigTxt{
    font-weight: bold;
    font-size: 2rem;
}

#stlength .stlength_list > div .service_link{
    text-align: right;
}

#stlength .stlength_list > div .service_link a{
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 3rem;
    position: relative;
    padding-right: 80px;
}

#stlength .stlength_list > div .service_link a:hover .arrow{
    animation: arrowAnimate 2s infinite ease-in-out;
}


@media only screen and (max-width: 767px){
    #stlength .stlength_list{
        display: block;
    }
    
    #stlength .stlength_list > div{
        width: 100%;
        padding: 5% 3%;
    }
    
    #stlength .stlength_list > div p br{
        display: none;
    }
    
    #stlength .stlength_list > div h3{
        margin: 0;
    }
    
    #stlength .stlength_list > div .service_link a:hover .arrow{
        animation: none;
    }
}



/* new */
#new{
    padding-top: 100px;
}

@media only screen and (max-width: 767px){
    
    #new h2{
        font-size: 5rem;
    }
    
}